cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
188
Views
0
Helpful
1
Replies
Highlighted
Beginner

CUSP Compatability between CVP

Hi,

We are planning to upgrade CUSP 8.5.2 to 8.5.8.

Current CVP version is 8.5 which will also be upraded to 9.0 after a few weeks.

So, after we upgrade CUSP to 8.5.8, does it support CVP 8.5 ? In CVP 8.5 BoM, CUSP 8.5.8 is not listed as supported version. Has anyone tried this? Will this work ?

 

Thanks

Ganesh

1 REPLY 1
Highlighted
Enthusiast

Since it isn't listed it isn't technically supported, though being a minor release it will probably work just fine. Still, your best bet is to upgrade CVP first then worry about CUSP, or you can upgrade CUSP to 8.5.6 first which is listed as supported.